@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.EHjMPL:before {
  content: "\e000";
}
.AWffhSYYb3:before {
  content: "\e001";
}
.Pir2BN:before {
  content: "\e002";
}
.LpQvxRL:before {
  content: "\e003";
}
.cKkMhuQu8:before {
  content: "\e004";
}
.hl6T7TdBZ:before {
  content: "\e005";
}
.hAQ07SbCC:before {
  content: "\e006";
}
.ueHf4FKSdD:before {
  content: "\e007";
}
.tTfEqMWCD:before {
  content: "\e008";
}
.XCBDBL8N:before {
  content: "\e009";
}
.dp2aaEJq:before {
  content: "\e00a";
}
.sD4tRYj:before {
  content: "\e00b";
}
.vycHgTKnKCf:before {
  content: "\e00c";
}
.lYcgbf2i:before {
  content: "\e00d";
}
.NJMMGhLD:before {
  content: "\e00e";
}
.nTyoGJPtTb:before {
  content: "\e00f";
}
.DbR4Vqj:before {
  content: "\e010";
}
.TlunWlbzgv:before {
  content: "\e011";
}
.sIe0T2:before {
  content: "\e012";
}
.NwZXiTpdGY:before {
  content: "\e013";
}
.qoYssX:before {
  content: "\e014";
}
.iBTQQQSKM:before {
  content: "\e015";
}
.YkFrUCASxSQ:before {
  content: "\e016";
}
.LGne1X:before {
  content: "\e017";
}
.kPM9UXxQp:before {
  content: "\e018";
}
.sE0Putbh:before {
  content: "\e019";
}
.MaDIRsHNYv7:before {
  content: "\e01a";
}
.zwigZmOFE:before {
  content: "\e01b";
}
.zbXOrLr:before {
  content: "\e01c";
}
.dMGN5fSPe4:before {
  content: "\e01d";
}
.MGHBZ2y:before {
  content: "\e01e";
}
.YizdLU:before {
  content: "\e01f";
}
.ddoqm7zj:before {
  content: "\e020";
}
.RUVQ4q1O:before {
  content: "\e021";
}
.FdBQo95uWLM:before {
  content: "\e022";
}
.DwzhE3CLfbH:before {
  content: "\e023";
}
.oRxdwU7DdR:before {
  content: "\e024";
}
.ruuDf8sOVXf:before {
  content: "\e025";
}
.PndTBQXe:before {
  content: "\e026";
}
.rlk5S4:before {
  content: "\e027";
}
.Sh2p86:before {
  content: "\e028";
}
.j7EGCZj3XR:before {
  content: "\e029";
}
.hKc6ibF:before {
  content: "\e02a";
}
.a1Q9hQcDJqm:before {
  content: "\e02b";
}
.uoeb8LSdWLO:before {
  content: "\e02c";
}
.vpwNh5nxVT:before {
  content: "\e02d";
}
.I2MO4FkPXj:before {
  content: "\e02e";
}
.pD3IDEhu:before {
  content: "\e02f";
}
.VRXC2hSLjO:before {
  content: "\e030";
}
.BVseXEAO55:before {
  content: "\e031";
}
.ufVEauY:before {
  content: "\e032";
}
.b2Sf6yle:before {
  content: "\e033";
}
.mMN8A8CuY:before {
  content: "\e034";
}
.PFfRFy1:before {
  content: "\e035";
}
.IGROtF:before {
  content: "\e036";
}
.qo2wq1w:before {
  content: "\e037";
}
.TfvY2M6Ch:before {
  content: "\e038";
}
.pqkyaQT9B6:before {
  content: "\e039";
}
.FGOeGT:before {
  content: "\e03a";
}
.EyAEA1M6:before {
  content: "\e03b";
}
.piKIfQzCu:before {
  content: "\e03c";
}
.Ql1KGeC4aLt:before {
  content: "\e03d";
}
.lpdF4k:before {
  content: "\e03e";
}
.gA3Y3a2l4be:before {
  content: "\e03f";
}
.KeBqd6ePZo:before {
  content: "\e040";
}
.jiES5AOIgKZ:before {
  content: "\e041";
}
.z7uKbvgcC6:before {
  content: "\e042";
}
.GU6PpGA:before {
  content: "\e043";
}
.ITwAq8o:before {
  content: "\e044";
}
.aQjGTS:before {
  content: "\e045";
}
.gWV9sC7U:before {
  content: "\e046";
}
.oMZCVcC:before {
  content: "\e047";
}
.vxW2cN3u:before {
  content: "\e048";
}
.zEUtMIYLlo:before {
  content: "\e049";
}
.Aq1JyBoC7i:before {
  content: "\e04a";
}
.SKi9eB5ye11:before {
  content: "\e04b";
}
.OtjOOZ:before {
  content: "\e04c";
}
.hsRdCD:before {
  content: "\e04d";
}
.etVQmbP9y:before {
  content: "\e04e";
}
.fBYjWISyr:before {
  content: "\e04f";
}
.fXlUKfyJ:before {
  content: "\e050";
}
.SZqJGZXSJe:before {
  content: "\e051";
}
.qLb25CUAt1p:before {
  content: "\e052";
}
.K0iEjdq:before {
  content: "\e053";
}
.kTXiwRJ:before {
  content: "\e054";
}
.clJymeIDi:before {
  content: "\e055";
}
.wQSBm6kp4:before {
  content: "\e056";
}
.LPVo0wVAn:before {
  content: "\e057";
}
.OfU2DhA:before {
  content: "\e058";
}
.ayruFCeo:before {
  content: "\e059";
}
.g8b0xkr:before {
  content: "\e05a";
}
.u1NfxjIXgs7:before {
  content: "\e05b";
}
.bWnp9tsIXvO:before {
  content: "\e05c";
}
.Zzb4PY7a:before {
  content: "\e05d";
}
.u0VlZC54m:before {
  content: "\e05e";
}
.cav4a06Ll:before {
  content: "\e05f";
}
.CyBrtSZ5:before {
  content: "\e060";
}
.Qt7jAUBx:before {
  content: "\e061";
}
.ph3zde4NIYg:before {
  content: "\e062";
}
.YBiRjY4U:before {
  content: "\e063";
}
.EaTVOvh:before {
  content: "\e064";
}
.VE49f0sEHdf:before {
  content: "\e065";
}
.CMJwW3B:before {
  content: "\e066";
}
.vQfC8nR:before {
  content: "\e067";
}
.rrvP9v:before {
  content: "\e068";
}
.Q05RP3lf:before {
  content: "\e069";
}
.xyeOEyIINh:before {
  content: "\e06a";
}
.acdL0fEt:before {
  content: "\e06b";
}
.LaWc1coB3:before {
  content: "\e06c";
}
.DpLHYRC:before {
  content: "\e06d";
}
.Zfh7IcTl4pr:before {
  content: "\e06e";
}
.B50bpuqL2:before {
  content: "\e06f";
}
.cuYsWZRkD:before {
  content: "\e070";
}
.XC4t9T0B:before {
  content: "\e071";
}
.dVo7kOvBB:before {
  content: "\e072";
}
.QBfr058J:before {
  content: "\e073";
}
.P9wIm4:before {
  content: "\e074";
}
.hopmg5I:before {
  content: "\e075";
}
.eLtJtgT:before {
  content: "\e076";
}
.Uu7M22:before {
  content: "\e077";
}
.YsQ0eIXVBP:before {
  content: "\e078";
}
.zOV2Jxq1:before {
  content: "\e079";
}
.Bk5KoQ:before {
  content: "\e07a";
}
.IATXHAvv:before {
  content: "\e07b";
}
.KAR91dl:before {
  content: "\e07c";
}
.ZbKHkqo6g0x:before {
  content: "\e07d";
}
.tAmt9jCMlL:before {
  content: "\e07e";
}
.FvFeKXDY0Er:before {
  content: "\e07f";
}
.v7HPw29g:before {
  content: "\e080";
}
.uc2unBC:before {
  content: "\e081";
}
.y9vH9eny:before {
  content: "\e082";
}
.Hl1YMuH:before {
  content: "\e083";
}
.XzohqS:before {
  content: "\e084";
}
.CKW7GTy01:before {
  content: "\e085";
}
.umgqFEXS:before {
  content: "\e086";
}
.Z6s0wUJr:before {
  content: "\e087";
}
.GnOENg:before {
  content: "\e088";
}
.GFmTd1vdYN:before {
  content: "\e089";
}
.ZnnW5c8:before {
  content: "\e08a";
}
.O92Uzf:before {
  content: "\e08b";
}
.PMG1dYE7:before {
  content: "\e08c";
}
.wXVRL039XHM:before {
  content: "\e08d";
}
.Flw6TL:before {
  content: "\e08e";
}
.MAThF8pC:before {
  content: "\e08f";
}
.mVwtMGeR:before {
  content: "\e090";
}
.HLWPPP4s8a:before {
  content: "\e091";
}
.ilchx2rjJF:before {
  content: "\e092";
}
.r6zVks7I9h:before {
  content: "\e093";
}
.E4U0Kql6u9:before {
  content: "\e094";
}
.gwFwoiy:before {
  content: "\e095";
}
.fsjD9LzLA:before {
  content: "\e096";
}
.y3gJpq:before {
  content: "\e097";
}
.HHrGrRs:before {
  content: "\e098";
}
.NbO8Em:before {
  content: "\e099";
}
.rNdMSovAt:before {
  content: "\e09a";
}
.RdbwbivvVFb:before {
  content: "\e09b";
}
.ROJoSpQB9S:before {
  content: "\e09c";
}
.xqfIg1el:before {
  content: "\e09d";
}
.YF2Afth1Moi:before {
  content: "\e09e";
}
.m4rHn4SP4:before {
  content: "\e09f";
}
.SwGgiW:before {
  content: "\e0a0";
}
.SVtY8pIZIS:before {
  content: "\e0a1";
}
.e756cbrovZc:before {
  content: "\e0a2";
}
.xZVL2t9h:before {
  content: "\e0a3";
}
.RONajIZ4NMd:before {
  content: "\e0a4";
}
.MxWD4IQj:before {
  content: "\e0a5";
}
.RUd2AdQ:before {
  content: "\e0a6";
}
.O02rizelqz:before {
  content: "\e0a7";
}
.ioZokIPmH:before {
  content: "\e0a8";
}
.PdjHB2:before {
  content: "\e0a9";
}
.W4yogDKEK:before {
  content: "\e0aa";
}
.cZRox7BuKV:before {
  content: "\e0ab";
}
.H7L0QOiOyG:before {
  content: "\e901";
}
.dP2rJPXJPh:before {
  content: "\e902";
}
.ZABlvba:before {
  content: "\e903";
}
.AqCojBJ3HnI:before {
  content: "\e904";
}
.i1JYaVhL0s:before {
  content: "\e905";
}
.bETgMVkx0:before {
  content: "\e906";
}
.ulShBwLy8V:before {
  content: "\e907";
}
.Sz6onfu:before {
  content: "\e908";
}
.Szrh1agSNk:before {
  content: "\e909";
}
.KZVIdf:before {
  content: "\e90a";
}
.t3GXgy:before {
  content: "\e90b";
}
.owhihQHf:before {
  content: "\e90c";
}
.guA09eR:before {
  content: "\e90d";
}
.zMtJJtN:before {
  content: "\e90e";
}
.RbRiiNCsl:before {
  content: "\e90f";
}
.MSsnls:before {
  content: "\e910";
}
.Xh9XNiR:before {
  content: "\e911";
}
.qpa6gH:before {
  content: "\e912";
}
.FIs9Je:before {
  content: "\e913";
}
.T03oLkwmjI5:before {
  content: "\e914";
}
.LoUzJOnnpE:before {
  content: "\e915";
}
.ZhKdDKCJQv:before {
  content: "\e916";
}
.WVpKp6gZX:before {
  content: "\e917";
}
.LKdLHt6gTM7:before {
  content: "\e918";
}
.VrQUULmZ:before {
  content: "\e919";
}
.IYb8PYgv9e:before {
  content: "\e91a";
}
.OKy19G:before {
  content: "\e91b";
}
.T1mqO6PcYS:before {
  content: "\e91c";
}
.pWacDi:before {
  content: "\e91d";
}
.b1eb2ad:before {
  content: "\e91e";
}
.cQUi5GXVW:before {
  content: "\e91f";
}
.zy4URCId:before {
  content: "\e920";
}
.sbltT3Sqz:before {
  content: "\e921";
}
.WB6qAzpPzQ:before {
  content: "\e922";
}
.Qz8pAd7qJUs:before {
  content: "\e923";
}
.psAQKS0Xhe3:before {
  content: "\e924";
}
.Bh0gz2VQ2:before {
  content: "\e925";
}
.tkM3hRDqXQW:before {
  content: "\e926";
}
.WfYgh4keK3:before {
  content: "\e927";
}
.ySfYVFh2p5e:before {
  content: "\e928";
}
.LxEnf2pFk:before {
  content: "\e929";
}
.Sk34raWAN:before {
  content: "\e92a";
}
.qsGdeeYL:before {
  content: "\e92b";
}
.LkIbcU:before {
  content: "\e92c";
}
.Bf5gcYlHy6:before {
  content: "\e92d";
}
.DeCK7Lq:before {
  content: "\e92e";
}
.KVHLPH5g8:before {
  content: "\e92f";
}
.dgZQUf:before {
  content: "\e930";
}
.QGWMnL6YCO:before {
  content: "\e931";
}
.PJeQGmBaHr:before {
  content: "\e932";
}
.csrZxV:before {
  content: "\e933";
}
.yVtdccyf:before {
  content: "\e934";
}
.eJ3dEg5un:before {
  content: "\e935";
}
.TSNeQUhyX:before {
  content: "\e936";
}
.gh8WtUgeU:before {
  content: "\e937";
}
.ePtBMao7A1:before {
  content: "\e938";
}
.mc2inuxCt:before {
  content: "\e939";
}
.zr2AJPF7u:before {
  content: "\e93a";
}
.FUt10TW:before {
  content: "\e93b";
}
.rnmcH0g:before {
  content: "\e93c";
}
.VXbRNcDCS:before {
  content: "\e93d";
}
.NvihuV4Quca:before {
  content: "\e93e";
}
.b8YSwVoH:before {
  content: "\e93f";
}
.qyWBS5:before {
  content: "\e940";
}
.yDymfEo:before {
  content: "\e941";
}
.hgo1dpH:before {
  content: "\e942";
}
.TLUQY3AqUk:before {
  content: "\e943";
}
.YCg5gKc64F:before {
  content: "\e944";
}
.V5vfAmf:before {
  content: "\e945";
}
.dB7TVh:before {
  content: "\e946";
}
.pInZ70:before {
  content: "\e947";
}
.B1IAcj:before {
  content: "\e948";
}
.sbZYlT:before {
  content: "\e949";
}
.u0JaQqggm:before {
  content: "\e94a";
}
.Y22ayKS4j3H:before {
  content: "\e94b";
}
.ZlgR6LiSrRw:before {
  content: "\e94c";
}
.EDXqzirq:before {
  content: "\e94d";
}
.XwFKc0w8K4d:before {
  content: "\e94e";
}
.K9tjC8Qm:before {
  content: "\e94f";
}
.oqxdJgh33X:before {
  content: "\e950";
}
.GsD77D:before {
  content: "\e951";
}
.cHZb9Yfew:before {
  content: "\e952";
}
.ZEHRdbK:before {
  content: "\e953";
}
.BbZyNLI:before {
  content: "\e954";
}
.JTg7YOKf4AK:before {
  content: "\e955";
}
.nRrrEROSNot:before {
  content: "\e956";
}
.SIfIveyt:before {
  content: "\e957";
}
.iaAwPMjZ:before {
  content: "\e958";
}
.GlXRNp:before {
  content: "\e959";
}
.MRGbY8M:before {
  content: "\e95a";
}
.S0xUkkZ:before {
  content: "\e95b";
}
.XAEdrTWk:before {
  content: "\e95c";
}
.Zgg0xaw:before {
  content: "\e95d";
}
.ihneFNvCf:before {
  content: "\e95e";
}
.I4Wsr6lBqVD:before {
  content: "\e95f";
}
.jSGVceq:before {
  content: "\e960";
}
.NbV27st:before {
  content: "\e961";
}
.UKzkTv:before {
  content: "\e962";
}
.InkBeKAKl:before {
  content: "\e963";
}
.M1UdAFk:before {
  content: "\e964";
}
.BrrKWC:before {
  content: "\e965";
}
.qtAon0jhY:before {
  content: "\e966";
}
.xN4Y5NrtoV:before {
  content: "\e967";
}
.FI9NQAF9:before {
  content: "\e968";
}
.HvQjLj:before {
  content: "\e969";
}
.sKITNpdyveW:before {
  content: "\e96a";
}
.RdMbGGz:before {
  content: "\e96b";
}
.p3rPIc1:before {
  content: "\e96c";
}
.vwR1V8:before {
  content: "\e96d";
}
.EeU4NGG:before {
  content: "\e96e";
}
.M73GmzLchaI:before {
  content: "\e96f";
}
.hOJBukf:before {
  content: "\e970";
}
.EZsx9T5COl:before {
  content: "\e971";
}
.Y0xmmTkwlr:before {
  content: "\e972";
}
.MljDl6:before {
  content: "\e973";
}
.oVF0Pg:before {
  content: "\e974";
}
.maTgod9c:before {
  content: "\e975";
}
.FSOcXPA:before {
  content: "\e976";
}
.fUgp5aVHHeN:before {
  content: "\e977";
}
.QPZ7WGBmBK:before {
  content: "\e978";
}
.eBA6acqIws:before {
  content: "\e979";
}
.qpAU0t2n:before {
  content: "\e97a";
}
.rGKqqErP:before {
  content: "\e97b";
}
.c1gCyB7On:before {
  content: "\e97c";
}
.ateRUWh0xmv:before {
  content: "\e97d";
}
.WsvevvtxucO:before {
  content: "\e97e";
}
.lyDvu0:before {
  content: "\e97f";
}
